File created with OMSI-Editor on 02.10.2016 02:49:35

[name]
Neuendorf 2016 by Dominik Plays & Chaosfahhrer

[friendlyname]
Neuendorf 2016 by Dominik Plays & Chaosfahhrer

[description]
Ein herzliches Hallo aus Neuendorf!

Wir befinden uns hier Anfang der Jahre 2016 in einer mittelgroßen Stadt die modanisiert hat. Für den öffentlichen Nahverkehr sorgt eine kleine Flotte Stadtbusse, die mit manueller Schaltung ausgestattet sind.

Mit den vier Linien 301 - 304 + 311 werden die wichtigsten Verbindungen aufrecht gehalten. Dabei sorgen kurze Überlandabschnitte sowie Abstecher durch den etwas hügeligen Vorort Lindenhof für Abwechslung. Außerdem bindet eine kurze Buslinie als Werkverkehr die Böttcherwerke zu den Schichtwechseln an den Bahnhof an. 

Viel Spaß mit den Touren durch Neuendorf wünschen Domenik Plays und Chaosfahrer. 
[end]

[version]
14

[NextIDCode]
604025

[backgroundimage]
0

299.999995292025
299.999995292025
0
0

[mapcam]
1
3
160.432009351528
4.30000031047614
129.446002154275
-2.78181131931615
-9.99999984306749
49.9999992153375

[moneysystem]
Money\Gladbeck_Euro\Gladbeck_Euro.cfg

[ticketpack]
TicketPacks\Gladbeck_1\Gladbeck_1.otp

[repair_time_min]
10.000

[standarddepot]
Hof Neuendorf

[groundtex]
texture\gras.bmp
texture\gras_det.bmp
0
1
60

[groundtex]
Texture\str_k_kopfstein.bmp
Texture\noise_low.bmp
9
20
1

[groundtex]
Sceneryobjects\Kreuz_MC\texture\str_k_gehweg.bmp
Sceneryobjects\Kreuz_MC\texture\WinterSnow\gras1.bmp
9
70
5

[groundtex]
Sceneryobjects\Kreuz_MC\texture\str_betonplatten.bmp
Sceneryobjects\Kreuz_MC\texture\WinterSnow\gras1.bmp
9
255
1

[groundtex]
Texture\gras_det.bmp
Texture\gras_det.bmp
9
25
0

[groundtex]
Splines\Marcel\texture\gw_1.bmp
Splines\Marcel\texture\WinterSnow\gw_1.bmp
9
100
60

[groundtex]
Texture\erde1.bmp
Texture\WinterSnow\gras.bmp
9
25
60

[groundtex]
Splines\Marcel\texture\str_asphdrk.bmp
Splines\Marcel\texture\str_betonplatten.bmp
9
1
60

 Winter (snow):
[addseason]
4
0
38

 Winter:
[addseason]
3
38
79

 Spring:
[addseason]
1
79
172

 Autumn:
[addseason]
2
264
355

 Winter:
[addseason]
3
355
370

[trafficdensity_road]
0.000
0.100

[trafficdensity_road]
4.000
0.000

[trafficdensity_road]
6.000
1.000

[trafficdensity_road]
7.000
1.500

[trafficdensity_road]
8.000
1.000

[trafficdensity_road]
10.000
0.500

[trafficdensity_road]
15.000
0.600

[trafficdensity_road]
16.000
1.000

[trafficdensity_road]
17.000
1.500

[trafficdensity_road]
20.000
0.400

[trafficdensity_road]
24.000
0.100

[trafficdensity_passenger]
0.000
0.200

[trafficdensity_passenger]
4.000
0.000

[trafficdensity_passenger]
6.000
1.000

[trafficdensity_passenger]
7.000
1.200

[trafficdensity_passenger]
8.000
1.000

[trafficdensity_passenger]
10.000
0.600

[trafficdensity_passenger]
15.000
0.800

[trafficdensity_passenger]
16.000
1.200

[trafficdensity_passenger]
17.000
1.200

[trafficdensity_passenger]
20.000
0.800

[trafficdensity_passenger]
24.000
0.200

[entrypoints]
11
270
203936
0
134.142
2.576
266.517
0.000
0.994
0.000
0.114
12
Tierpark
171
1645
0
135.300
3.985
228.568
0.000
0.791
0.000
0.612
18
Freiberger Ring
162
54897
0
180.799
0.691
229.705
0.000
0.831
0.000
0.557
37
Boettcherwerke
98
203942
0
58.590
-2.864
117.105
0.000
-0.840
0.000
0.543
44
Bad Warmfeld
312
203937
0
77.438
2.500
293.622
0.000
0.682
0.000
0.732
3
Ebertplatz
237
203940
0
225.874
0.400
6.850
0.000
0.685
0.000
0.729
24
Betriebshof (1)
110
203938
0
259.120
3.500
82.208
0.000
0.781
0.000
0.625
29
Stadttheater
83
203939
0
132.055
3.813
281.277
0.000
0.989
0.000
0.150
48
Kurfürstenbrücke
230
7505
0
160.432
4.300
129.446
0.000
0.984
0.000
0.179
22
Hauptbahnhof
404
203941
0
197.628
0.400
293.698
0.000
0.681
0.000
0.733
25
Betriebshof (2)
80
68505
0
112.760
-0.718
6.729
0.000
0.204
0.000
0.979
34
Lindenhof

[map]
-1
0
tile_-1_0.map

[map]
-1
1
tile_-1_1.map

[map]
-1
-1
tile_-1_-1.map

[map]
-1
2
tile_-1_2.map

[map]
-1
3
tile_-1_3.map

[map]
-2
3
tile_-2_3.map

[map]
-1
-2
tile_-1_-2.map

[map]
0
-2
tile_0_-2.map

[map]
0
-3
tile_0_-3.map

[map]
0
-4
tile_0_-4.map

[map]
0
-5
tile_0_-5.map

[map]
0
-6
tile_0_-6.map

[map]
0
-7
tile_0_-7.map

[map]
0
-8
tile_0_-8.map

[map]
1
-8
tile_1_-8.map

[map]
0
-9
tile_0_-9.map

[map]
1
-9
tile_1_-9.map

[map]
1
-10
tile_1_-10.map

[map]
1
-11
tile_1_-11.map

[map]
0
-11
tile_0_-11.map

[map]
0
-10
tile_0_-10.map

[map]
0
3
tile_0_3.map

[map]
1
3
tile_1_3.map

[map]
2
3
tile_2_3.map

[map]
3
3
tile_3_3.map

[map]
3
2
tile_3_2.map

[map]
3
1
tile_3_1.map

[map]
4
1
tile_4_1.map

[map]
-3
3
tile_-3_3.map

[map]
-4
3
tile_-4_3.map

[map]
5
1
tile_5_1.map

[map]
5
2
tile_5_2.map

[map]
6
1
tile_6_1.map

[map]
6
0
tile_6_0.map

[map]
7
1
tile_7_1.map

[map]
7
0
tile_7_0.map

[map]
3
0
tile_3_0.map

[map]
3
-1
tile_3_-1.map

[map]
8
1
tile_8_1.map

[map]
9
1
tile_9_1.map

[map]
10
1
tile_10_1.map

[map]
11
1
tile_11_1.map

[map]
12
1
tile_12_1.map

[map]
13
1
tile_13_1.map

[map]
13
2
tile_13_2.map

[map]
12
2
tile_12_2.map

[map]
-3
2
tile_-3_2.map

[map]
-4
2
tile_-4_2.map

[map]
-3
1
tile_-3_1.map

[map]
4
2
tile_4_2.map

[map]
12
0
tile_12_0.map

[map]
-2
2
tile_-2_2.map

[map]
1
-2
tile_1_-2.map

[map]
2
-11
tile_2_-11.map

[map]
0
2
tile_0_2.map

[map]
0
4
tile_0_4.map

[map]
-2
-2
tile_-2_-2.map

